/*
Theme Name: ARP
Description: An Australian Reptile Park Wordpress Theme.
Version: 1.0
Author: Ivan
Author URI: http://www.ivanhong.com
Template: enfold

Orange: #ff9933;
Green: #46a941;
Sand: #E5D3BD;
Earth: #85754E;
*/

#home_hero {
	display:none !important;
}
.table {
	display: table;
}
.cell {
	display: table-cell;
}
/*----------------------------------------
	ENFOLD OVERRIDE
----------------------------------------*/

.image-overlay {
	visibility: hidden;
}
.avia_desktop .av-hover-overlay-active .av-masonry-image-container {
	opacity: 1;
}
#top .avia-post-nav {
	background: rgba(70,169,65,0.5);
	font-family: Lato, HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
#top .avia-post-nav:hover {
	background: #46a941;
}
/*----------------------------------------
	TYPOGRAPHY
----------------------------------------*/

body {
	font-weight: 300;
}
#top #wrap_all .header_color h1, #top #wrap_all .header_color h2, #top #wrap_all .header_color h3, #top #wrap_all .header_color h4, #top #wrap_all .header_color h5, #top #wrap_all .header_color h6, #top #wrap_all .main_color h1, #top #wrap_all .main_color h2, #top #wrap_all .main_color h3, #top #wrap_all .main_color h4, #top #wrap_all .main_color h5, #top #wrap_all .main_color h6, #top #wrap_all .alternate_color h1, #top #wrap_all .alternate_color h2, #top #wrap_all .alternate_color h3, #top #wrap_all .alternate_color h4, #top #wrap_all .alternate_color h5, #top #wrap_all .alternate_color h6, #top #wrap_all .footer_color h1, #top #wrap_all .footer_color h2, #top #wrap_all .footer_color h3, #top #wrap_all .footer_color h4, #top #wrap_all .footer_color h5, #top #wrap_all .footer_color h6, #top #wrap_all .socket_color h1, #top #wrap_all .socket_color h2, #top #wrap_all .socket_color h3, #top #wrap_all .socket_color h4, #top #wrap_all .socket_color h5, #top #wrap_all .socket_color h6 {
	font-weight: 400;
	text-transform: none;
}
/*----------------------------------------
	GLOBAL
----------------------------------------*/

.inner_container {
	margin: 0 1em;
}
.mobile {
	display: none;
}
.desktop {
		display: block;
}
@media only screen and (max-width: 767px) {
#header {
height:80px !important;
}
.mobile {
	display: block;
}
.desktop {
		display: none;
}
}
/*----------------------------------------
	GLOBAL - SIDEBAR
----------------------------------------*/

.widget_product_categories li a {
	font-size: 14px;
}
/*----------------------------------------
	HEADER TOP BAR
----------------------------------------*/
#header_meta .container {
	min-height: 36px;
}
#header_meta, #top .av_header_transparency #header_meta {
	background: #F1F1F1;
	box-shadow: none;
	border: 0;
}
#top .av_header_transparency #header_main {
	background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000', GradientType=0 ); /* IE6-9 */
}
#top .sub_menu {
	top: 0;
}
#top .sub_menu li {
	line-height: 36px;
	height: 36px;
}
#top .sub_menu > ul, #top .sub_menu > ul > li {
	border-color: rgba(255,255,255,0.5);
}
#header_meta ul li > a, #top #wrap_all .av_header_transparency .sub_menu > ul > li > a, .responsive #top #wrap_all .av_header_transparency .sub_menu > ul > li > a, .responsive #top #header_meta .social_bookmarks li a {
	color: #212922;
	font-size: 14px;
	font-weight: 300;
}
#top .social_bookmarks {
	margin: 0;
	height: 36px;
}
#top .social_bookmarks li {
	border-color: rgba(255,255,255,0.5);
}
#top .social_bookmarks li a {
	line-height: 36px;
}

/*----------------------------------------
	MOBILE - HEADER MAIN MENU
----------------------------------------*/

/*.responsive #top div .dropdown_widget_cart {
	display: block !important;
	opacity: 1 !important;
}*/

@media only screen and (max-width: 767px) {
.responsive #top div .dropdown_widget_cart {
	width: 100vW;
}
}

@media only screen and (max-width: 989px) {
.html_header_top.html_header_sticky #header {
	margin-top: 0 !important;
}
.logo, .logo a, .logo img {
	height: 80px;
}
.responsive #header_meta, .responsive #top .av_header_transparency #header_meta {
	display: none;
}
.responsive #top .av_header_transparency #header_main {
	background: none;
}
.responsive #top #wrap_all #header_main .container {
	width: 100%;
	max-width: 100%;
	padding: 0;
}
.responsive.html_mobile_menu_tablet .container #advanced_menu_toggle {
	top: 0;
	right: 80px;
	margin: 0;
	background: #294936;
	border-radius: 0;
	height: 80px;
	width: 80px;
	line-height: 80px;
	border: 0;
}
.responsive #top .cart_dropdown {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	height: 80px;
	width: 80px;
	max-width: 80px;
}
.responsive.html_mobile_menu_tablet.html_visible_cart #top .cart_dropdown {
	right: 0;
}
.responsive #top .header_color .cart_dropdown_link {
	background: #CFD186;
	line-height: 80px;
}
.responsive #top div .dropdown_widget_cart {
	right: 0;
	top: 80px;
	padding: 0;
	z-index: 99;
}
#top .header_color .cart_dropdown .dropdown_widget .widget_shopping_cart_content {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.responsive #top .header_color .cart_dropdown .avia-arrow { /*top: -5px; right: 34px;*/
	display: none;
}
}

@media only screen and (max-width: 989px) and (min-width: 768px) {
.responsive.html_header_top.html_header_sticky #top #wrap_all #main {
	padding-top: 80px;
}
}
/*----------------------------------------
	HEADER MAIN MENU
----------------------------------------*/

.av-main-nav > li > a {
	font-family: Roboto, HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-weight: 400;
	letter-spacing: 1px;
}
#top .header_color .cart_dropdown {
	border: none;
}
#top .header_color .cart_dropdown_link {
	background: #CFD186;
}
#top .header_color .cart_dropdown .avia-arrow {
	background: #CFD186;
	border: 0;
}
#top .header_color .cart_dropdown .dropdown_widget .widget_shopping_cart_content {
	background: #CFD186;
	border: 0;
	color: #fff;
}
#top .header_color .dropdown_widget .cart_list li {
	border-color: #fff;
}
#top .header_color .dropdown_widget .total strong {
	color: #fff;
}
#top .header_color .dropdown_widget .buttons {
	background: #46a941;
}
.ajax_search_response h4 {
	font-weight: bold !important;
}
/*----- SEARCH AJAX -----*/

.header_color .avia-search-tooltip.avia-tt, .header_color .avia-search-tooltip.avia-tt .avia-arrow, .header_color .avia-search-tooltip.avia-tt .avia-arrow {
	background-color: #fff;
	color: #fff;
	border: 0;
}
.header_color .ajax_search_excerpt {
	color: #666;
}
/*----------------------------------------
	HEADER SUBNAV
----------------------------------------*/

ul.subnav {
	list-style: none;
	margin: 30px 0 0 0;
}
ul.subnav li {
	display: block;
	float: left;
	margin: 0;
	padding-bottom: 20px;
}
ul.subnav li a {
	padding: 0.25em 1em;
	border-left: 1px solid #eee;
	font-size: 16px;
}
ul.subnav li:first-child a {
	border: none;
	padding-left: 0;
}
#subnav_white ul.subnav li a {
	color: #fff;
}
#subnav_white ul.subnav li a:hover {
	color: #fff;
}
ul.subnav li.current_page_item a {
	color: #ff9933;
}
ul.subnav li.menu-item-has-children:hover {
	background: #46a941;
}
ul.subnav li.menu-item-has-children:hover a {
	color: #fff;
}
ul.subnav li.menu-item-has-children:hover a:hover {
	color: #fff;
}
ul.subnav li .sub-menu {
	display: none;
	position: absolute;
	margin: 0 0 0 -1em;
	padding: 0.25em 0;
	background: #46a941;
	width: 250px;
}
ul.subnav li:hover .sub-menu {
	display: block;
	z-index: 999;
}
ul.subnav li .sub-menu li {
	padding: 0 0.5em;
	width: 100%;
	border: 0;
}
ul.subnav li .sub-menu li a {
	color: #fff;
	padding: 0.25em 0.5em;
	display: block;
}

@media only screen and (max-width: 767px) {
/*ul.subnav {
	display: none;
}*/
ul.subnav li a {
	border: none !important;
	padding:0px !important;
}
ul.subnav li {
	width: 100% !important;
}
}
/*----------------------------------------
	MAIN BODY
----------------------------------------*/

.container_wrap {
	border: 0;
}
/*----------------------------------------
	BLOG LISTING
----------------------------------------*/

.html_elegant-blog .avia-content-slider .read-more-link {
	top: auto;
}
/*----------------------------------------
	SINGLE PRODUCT
----------------------------------------*/

#top .variations td {
	padding: 0;
	border: none;
	vertical-align: auto;
	float: left;
	width: 100%;
}
#top .variations td.label {
	width: auto;
}
#top .variations .label label {
	margin-top: 0;
	text-align: left;
	color: #000;
	font-family: Lato, HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 13.8px;
	line-height: 1.1em;
}
#top .variations td.value {
	padding: 3px 0;
}
.single_variation_wrap {
	margin-left: 0;
}
#top .variations select {
	width: 100%;
}
#top #wrap_all .main_color h3.addon-name {
	font-weight: bold;
	font-size: 0.92em;
}
/*----------------------------------------
	FOOTER
----------------------------------------*/

#top #wrap_all .footer_color h3 {
	font-weight: 400;
}
.footer_color {
	background-image: url(images/default-bottom-bg-patten-trans.png), url(images/default-bottom-bg-patten.jpg);
	background-position: top center;
	background-repeat: repeat-x, repeat;
	/*text-shadow: 1px 1px 0 #fff;*/
}
#footer .social_bookmarks li {
	clear: none;
}
#footer .social_bookmarks li a {
	text-shadow: none;
	border-radius: 100%;
}
#footer .social_bookmarks li a:hover {
	text-decoration: none;
}

@media only screen and (max-width: 767px) {
.footer_color {
	background-image: url(images/default-bottom-bg-patten-trans.png), url(images/default-bottom-bg-patten-mobile.jpg);
}
}
/*----------------------------------------
	FOOTER WIDGET
----------------------------------------*/

#footer .col2 {
	width: 50%;
	float: left;
}
#top #footer li.menu-item {
	line-height: 1.65em;
}
#top #footer li.menu-item a {
	padding: 0;
}
/*----------------------------------------
	HOME
----------------------------------------*/
 
#home_hero .table {
	width: 100%;
	height: 52vh;
}
#home_hero .cell {
	vertical-align: bottom;
}
#home_hero h1 {
	text-shadow: 0 1px 2px rgba(0,0,0,0.5);
}
#top .home_grid_link {
	margin: 0;
}
#top .home_grid_link a {
	display: block;
	width: 100%;
	padding: 230px 0 30px;
	text-align: center;
	color: #fff;
	background: rgba(0,0,0,0.1);
	font-size: 24px;
	font-family: Roboto, HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 300;
	text-decoration: none;
}
#top .home_grid_link a:hover {
	text-decoration: none;
	background: none;
}

@media only screen and (min-width: 768px) {
#top.home .aviaccordion-title {
	font-size: 18px;
}
}

@media only screen and (min-width: 1280px) {
#top.home .aviaccordion-title {
	font-size: 24px;
}
}

@media only screen and (max-width: 768px) {
.home #home_tickets h1 {
	font-size: 24px;
}
.home #home_details .flex_column:first-child {
	display: none;
}
}

/*----------------------------------------
	ANIMALS MAIN
----------------------------------------*/

@media only screen and (min-width: 768px) {
.page-animals .slideshow_align_caption h2 {
	text-align: center;
}
}
/*----------------------------------------
	ANIMALS LISTING
----------------------------------------*/

.page-amphibians .av-masonry-date, .page-birds .av-masonry-date, .page-mammals .av-masonry-date, .page-reptiles .av-masonry-date, .page-spiders .av-masonry-date {
	display: none;
}
/*----------------------------------------
	ANIMALS DETAILS
----------------------------------------*/

#animal_listing ul.posts_listing {
	margin-left: 0;
}
#animal_listing ul.posts_listing li {
	width: 24%;
	display: inline-block;
	margin-left: 0;
}
/*----------------------------------------
	EXHIBITS MAIN
----------------------------------------*/

.page-exhibits .avia_textblock {
	text-shadow: 0px 0px 3px #000;
}
/*----------------------------------------
	VENOM PROGRAM - SPIDER IDENTIFICATION
----------------------------------------*/

.page-spider-identification .spider {
	width: 30%;
	display: block;
	float: left;
	vertical-align: top;
	margin-right: 5%;
	margin-top: 30px;
}
.page-spider-identification .spider:nth-child(3n) {
	margin-right: 0;
}
.page-spider-identification .spider:nth-child(3n+1) {
	clear: left;
}

@media only screen and (max-width: 768px) {
.page-spider-identification .spider {
	width: 45%;
}
.page-spider-identification .spider:nth-child(2n) {
	margin-right: 0;
}
.page-spider-identification .spider:nth-child(3n) {
	margin-right: 5%;
}
.page-spider-identification .spider:nth-child(3n+1) {
	clear: none;
}
.page-spider-identification .spider:nth-child(2n+1) {
	clear: left;
}
}

@media only screen and (max-width: 480px) {
.page-spider-identification .spider {
	width: 100%;
}
.page-spider-identification .spider:nth-child(2n), .page-spider-identification .spider:nth-child(3n) {
	margin-right: 0;
}
.page-spider-identification .spider:nth-child(3n+1), .page-spider-identification .spider:nth-child(2n+1) {
	clear: left;
}
}
/*----------------------------------------
	WOOCOMMERCE BOOKINGS
----------------------------------------*/
.woocommerce-page .main_color tr,
.woocommerce-page .main_color .col-1,
.woocommerce-page .main_color .col-2 {
	background: #fff;
}
/*----------------------------------------
	WOOCOMMERCE BOOKINGS
----------------------------------------*/

.booking-error {
	color: #f00;
}
/*.quantity,.woocommerce-variation-add-to-cart,.add_to_cart_button,.ajax_add_to_cart,.wc-bookings-booking-form-button, .single_add_to_cart_button {
display: none !important;
}
.cart_dropdown  {
display: none !important;
}*/
.thathide {
	display: none !important;
}
.av_promobox .avia-button {
display: block !important;
}
a.open-popup-link {
display: block !important;
text-shadow: none !important;
}
.container .av-content-small.units {
	width: 100%;
}
.post-type-archive-product .av-special-heading-tag {
	text-align: center;
}



@media (min-width:992px) {
    .hide-on-desktop {
        display:none !important;
    }
}
 
@media (max-width: 991px) {
     .hide-on-mobile {
        display:none !important;
    }
}



/* Popup Newsletter Styles */

#cm-form-3-3-submit{
    	width: 70% !important;
	display: inline-block;
        vertical-align: middle;
        transform: translateZ(0);
        box-shadow: 0 0 1px rgba(0, 0, 0, 0);
        backface-visibility: hidden;
        -moz-osx-font-smoothing: grayscale;
        transition-duration: 0.3s;
        transition-property: transform;
	padding: 0px;
	height: 34px !important;
	margin-bottom: 7px !important;
	font: 1em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#cm-form-3-3-submit:hover,
#cm-form-3-3-submit:focus,
#cm-form-3-3-submit:active {
    transform: scale(1.1);
}

.cm-close {
	-webkit-filter: brightness(1.0); 
	filter: brightness(1.0);
}

.cm-field-row {
    margin-bottom: 0px !important;
}
.cm-email-newsletter,.cm-name-newsletter {
    margin-bottom: 7px !important;
    height: 34px !important;
    width: 90% !important;
}

.cm-bar-bottom .pre-info h3 {
	margin-bottom: 13px !important;
	color: white;
}
#cm-form-3-3{
	margin-bottom: 0px !important;
}

#cm-form-3-3 .success-message p{
	color: white;
}
#cm-form-3-3 .success-message h3{
	color: white;
}
.cm-form-error { 
	top: -45px !important;
}

.cm-form-error p {
	color: black;
}
#cm-bar-form-3 {
	background-color: #252e26 !important;
}

#cm-form-3-3 .cm-label {
	display: none !important;
}

/**  Adopt-me Woocommerce Product Table **/

.adoptme-table {
    width: 100%;
}
.adoptme-table table tbody {
 border-color: white !important;
}

.adoptme-table th, td {
    text-align: left;
    padding: 2px;
}

.adoptme-table  tr:nth-child(even){background-color: #f2f2f2}

.product-addon input[type="text"],.product-addon textarea, 
.product-addon select, .product-addon select option {
  background-color : #ffffff !important; 

}
#cm-bar-form-3{
display:none;
}
.home #cm-bar-form-3{
display:block;
}
/*change top nav*/
#header  #header_main,
#header  #header_main  .main_menu ul li .sub-menu{

    background: #fff !important;
}
#header  #header_main  .main_menu ul > li > a{
    color: #008c00 !important;
       background: #fff;
    
}
#header  #header_main  .main_menu ul > li > a:hover{
 color: #ccc !important;
}

#top .social_bookmarks .fgc-social-child{
        margin-left: 5px !important;
    padding-top: 2px !important;
    width: auto!important;
}
#top .social_bookmarks .fgc-social-child a{
     width: auto!important;
}

